{
    "variants": {
        "": [
            { "model": "block/brown_mushroom_1" },
            { "model": "block/brown_mushroom_1", "y": 90 },
            { "model": "block/brown_mushroom_1", "y": 180 },
            { "model": "block/brown_mushroom_1", "y": 270 },
            { "model": "block/brown_mushroom_2" },
            { "model": "block/brown_mushroom_2", "y": 90 },
            { "model": "block/brown_mushroom_2", "y": 180 },
            { "model": "block/brown_mushroom_2", "y": 270 },
            { "model": "block/brown_mushroom_3" },
            { "model": "block/brown_mushroom_3", "y": 90 },
            { "model": "block/brown_mushroom_3", "y": 180 },
            { "model": "block/brown_mushroom_3", "y": 270 },
            { "model": "block/brown_mushroom_4" },
            { "model": "block/brown_mushroom_4", "y": 90 },
            { "model": "block/brown_mushroom_4", "y": 180 },
            { "model": "block/brown_mushroom_4", "y": 270 },
            { "model": "block/brown_mushroom_5" },
            { "model": "block/brown_mushroom_5", "y": 90 },
            { "model": "block/brown_mushroom_5", "y": 180 },
            { "model": "block/brown_mushroom_5", "y": 270 }
        ]
    }
}

